import { BackUp } from "../components/Buttons";
import { LoremMedium } from "../components/Loremipsum";
import { Section, Subesction } from "../components/sections";
import { useTabNavigation } from "../utils/TabNavigation";


export function igemBielefeld() {
  useTabNavigation();
    return (
      <>
        <Section title="History" id="History">
        <div className="col"> 
          <img src="https://static.igem.wiki/teams/5247/sponsors/uni-bielefeld-dunkel.png" style={{width:"30%", height:"20%"}}/> 
        </div>
        <p>The glorious history of the iGEM team Bielefeld began in 2010 and marked its debut on the global stage 
          of synthetic biology. Since then, the teams were composed of over 160 enthusiastic students from various disciplines, including biology, chemistry, and engineering.</p>
        <p>Their initial project focused on the development of a biosensor for the measurement of spiciness in food, which resulted in the team being awarded a gold medal at the competition. Following this successful debut, the teams continued to evolve, both in size and expertise.  
        Over more than ten years, the iGEM Team Bielefeld-CeBiTec engaged in a multitude of projects, each pushing the boundaries of synthetic biology. The teams earned 13 gold medals and have achieved a ranking within the top 16 teams twice (2011, 2012). One of the most notable achievements was reached in 2013, when the iGEM Team Bielefeld won the European Jamboree, were the First Runner Up at the Giant Jamboree and secured several Track and Special Prizes. Their project “Ecolectricity” focused on creating a microbial fuel cell, by transforming E. coli into an electro-active bacterium and incorporating it into a fuel cell that provides an environmentally friendly alternative for generating electricity. Their innovative approach and careful execution impressed the jury and solidified the Bielefeld team's reputation in the iGEM community. In acknowledgment of the pivotal role played by the Center for Biotechnology (CeBiTec) in the team’s success since the beginning, the name of the team was officially changed to Bielefeld-CeBiTec in 2014. This change highlighted the close collaboration between the team and the research center, thereby underscoring the importance of institutional support in advancing scientific research and education related to the iGEM competition.</p>
        <p>In recent years, the teams continued to pursue innovative avenues of enquiry. Their projects ranged from developing biological systems for medical applications to creating sustainable solutions for industrial and environmental challenges. For instance, in 2018, the project "nanoFactory" aimed to scavenge heavy metal ions using optimized E. coli cells to accumulate heavy metal ions inside the cytoplasm addressing the issue of increasing scarcity of metal resources due to global consumption of electronics. 
        In the previous year, the iGEM team Bielefeld-CeBiTec developed a platform for diagnosis and therapy of brain tumors called "ASTERISK". The team focusing on a modular genetic system to target gliomas by designing mRNA molecules that, upon detection of a tumor-specific mutation or amplification, lead to the translation of a toxic protein that selectively kills cancer cells without harming healthy cells. This innovative approach is a perfect example of how synthetic biology can be used to improve the specificity and efficacy of medical treatments, providing valuable tools to the iGEM community.</p> 
        <p>A significant aspect of iGEM Bielefeld-CeBiTec’s success has been their emphasis on collaboration and community engagement. The team regularly collaborates with other iGEM teams, institutions, companies, and scientists sharing knowledge and resources. They also engage with the local community through outreach programs and workshops. he history of iGEM Bielefeld is a story of motivation, dedication, and scientific curiosity. From their early beginnings to their current endeavors, the team has consistently demonstrated the power of synthetic biology to tackle complex global challenges. As they continue to participate in the iGEM competition, they remain to demonstrate innovation and collaboration within the scientific community.</p>
        
        </Section>

        <Section title="Steering Committee" id="Steering Committee">
          <Subesction title="What is a Steering Committee" id="Steering Committee1">
              <LoremMedium/>
          </Subesction>

          <Subesction title="Jörn" id="Steering Committee2">
            <LoremMedium/>
          </Subesction>
        </Section>

        <Section title="Our Future" id="Future">
          <LoremMedium/>
        </Section>

        <BackUp/>
      </>
    );
  }
  